Subject: Re: Missed chat! - sleeping again!
From: Deeksha Dadu <[email-masked]>
To: Bharat Sharma LSM <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 14 Jan 2020 18:46:37 +0000

i am amazed at your audacity!! You are the last person who should lecture me about ‘professional language’. I have been more than patient with your lazy attitude and your stupid repetitive mistakes!

Professional attitude is both ways Bharat so if you can’t maintain professionalism at work, dont expect that from me.  In 80 percent of the shift you sit idle and you have the cheek to tell me that you do more work than you could! You shouldn’t take up a job that you are not capable of handling if you are not ‘used to working’! And anyhow that time is not free for me. And don’t ever try telling me what others do or do not do bcs neither you are getting anyone else’s salary nor are you getting penalised for anyone’s indiscipline. This is not your call whether that chat was useful for the client or not so do t even try justifying it!

Anyways, I am just glad we are parting ways and I will try my best to expedite it. Do not bother responding to this email as I have no patience of dealing with your irrational emails anymore. I don’t want this to get more unprofessional than it already has.

Sent from my iPhone

On 15 Jan 2020, at 00:01, Bharat Sharma <[email-masked]> wrote:

Hello Madame,

I'm really sorry for the chat which I had missed because I was sleeping at 5:35 A.M. Couldn't able to controlled it back then just because I'm a human like other who sleeps sometimes in the office because we all do work and get exhausted. On the other side our whole team had always tried to do more work as we could.. not matter what day it is. Well I'm not used to night shifts and 13 hours of work. Mam please deduct my salary for this chat but my request to you is talk in very professional language so that we can maintain a good conversational environment here.

for better insight in my shameless work - Other important chats and calls were answered well including the colocation america also I can send you the whole record of work which I did in my whole night. And the missed chat first of all was really not useful for the colocation sales team. Hope I didn't made any potential loss to your company.

Best Regards,
Bharat

________________________________
From: "deeksha" <[email-masked]>
To: "Bharat Sharma" <[email-masked]>
Cc: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Tuesday, 14 January, 2020 19:19:12
Subject: Missed chat! - sleeping again!

Bharat,

You are shameless!! After so many warnings anyone would start behaving but you are amaze me!! Again missed a chat and guess why! You were sleeping!

Agent : Bharat
Feedback : Agent didn't respond on time. Missed chat

Bryan
Hello, would you like to talk about our services?
Visitor
Yeah
Is it possible to get Ip grabbed through roblox
05:35:38 am
Visitor rated the chat as bad
05:35:41 am
Visitor canceled the chat rating
05:35:43 am
Visitor rated the chat as bad
Visitor
Anwser me
Fatass
05:41:45 am
Visitor canceled the chat rating
Visitor
Ehe
05:43:06 am
Visitor left the chat